{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>NAFIS</title>
{% endblock meta %}

{% block content %}

    <div class="jumbotron">
      <div class="container text-center">
      <img class = "profilePicture mb-3" src="{% static 'img/selfie.jpg' %}" width="25%">
      <h1 class="display-4">Muhammad Nafis</h1>
      <p class="lead" style="color:white">Information System | University of Indonesia</p><br>
      <p class="lead">
        <a class="btn btn-primary btn-lg" href="#" role="button">My Schedule</a>
      </p>
      <p>My Contact</p>
      <a href="https://www.facebook.com/profile.php?id=100008627268019">
        <img class="img mx-3" src="{% static 'img/facebook.png' %}" width="50px">
      </a>
      <a href="https://www.instagram.com/nafisss21/?hl=id">
        <img class="img mx-3" src="{% static 'img/Instagram.png' %}" width="45px">
      </a>
      <a href="https://www.linkedin.com/in/nafis-spinning-b953401a1/">
        <img class="img mx-3" src="{% static 'img/linkedin.png' %}" width="45px">
      </a>
      </div>
    </div>


    


      
{% endblock content %}
